body { 
  margin: 10px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-family: "Verdana","Helvetica CE","Arial CE","Helvetica","Arial",sans-serif;
  font-size: 11px;
  color: #303;
  background-color: #eaf6fe;
}

table {border-collapse: collapse;}

/* formuláře */
.formul {margin: 0px 0px 0px 0px; padding: 10px 5px 10px 5px; text-align:left;}
.formul label {display:block; float:left; width: 180px; margin:0 10px .6em 0em;} 
.formul span {display:block; float:left; margin-bottom:.6em;}
.formul br {clear:left;}

/* layout - divy*/
#celek {width: 1020px; margin: 0px auto 0px auto;}

a.odkaz {color:#000000;text-decoration:none;}
a.odkaz:hover {COLOR: #E60066; TEXT-DECORATION: underline}
a.admin {color:#BB2A69;text-decoration:none;}
a.admin:hover {COLOR: #F31272; TEXT-DECORATION: underline}
a.sloupec2 {color:#000033;text-decoration:none; font-size: 11px;}
a.sloupec2:hover {COLOR: #FF0000; TEXT-DECORATION: underline; font-size: 11px;}
a.sloupec3 {color:#330066;text-decoration:none; font-size: 10px;}
a.sloupec3:hover {COLOR: #FF0000; TEXT-DECORATION: underline; font-size: 10px;}
a {color:#003366;text-decoration:none;}
a:hover {COLOR: #FF0000; TEXT-DECORATION: underline}

td {
  font-family: "Verdana","Helvetica CE","Arial CE","Helvetica","Arial",sans-serif;
  font-size: 11px;
  color: #903333;
}

}
input.okno {background-color: #ffffcc; color: #000099; border: 1px solid #ffb200}
input.tla {background-color: #006699; color: #ffffcc; font-weight: bold; cursor: hand}

.sloupec1				
{background-color:#DDE5F3;  padding: 0px 0px 0px 5px; font-size: 13px; color: #3F2109;}

ul.list {margin: 0px 0px 6px 15px; padding: 0px 0px 0px 0px;}
ul.list li {margin: 0px 0px 0px 0px; padding: 2px 0px 0px 0px; list-style: none;}

.sloupec2				
{background-color:#DDE5F3; font-size: 13px; color: #ffffcc;}

.sloupec3				
{background-color:#DDE5F3; font-size: 13px; color: #ffffcc;}

	.pdportlet	/* celá tabulka */
	{
		border: 1px solid #336699;
		background-color: #EEEEFF;
	}
	.pdportlet th	/* záhlaví tabulky */
	{
		background-color: #CCCCFF;
		text-align: left;
		font-family: sans-serif;
		font-size: 8pt;
		padding: 3px;
		border-bottom: 1px solid #336699;
	}
	.pdportlet td	/* obsah tabulky */
	{
		text-align: left;
		font-family: verdana,tahoma,sans-serif;
		font-size: 8pt;
		padding: 3px;
	}
	
	.pdoddrow	/* lichý řádek tabulky */
	{
		background-color: #EEEEFF;
	}
	
	.pdevenrow	/* sudý řádek tabulky */
	{
		background-color: #DDDDEE;
	}
			
	.pddate  /* použije se pro zobrazení datumu */
	{
		font-size: 7pt;
		color: #ffffff;
	}